<webobject name="Afficher">
	    <webobject name="PremierePage"/>
	    <webobject name="PagePrecedente"/>
	    <webobject name = "ObserverNumeroPage"><webobject name = "NumeroPage"/></webobject> de <webobject name = "NumeroPageMax"/>    
	    <webobject name="PageSuivante"/>
	    <webobject name="DernierePage"/>
	    <webobject name = "ObserverNbreLignesParPage"><webobject name = "NbreLignesParPage"/></webobject> lignes / page
</webobject> 